import React, { forwardRef } from "react";
import NumberFormat from "react-number-format";
function FormItemPhone(props, ref) {
  return (
    <NumberFormat
      {...props}
      
      type="tel"
      format="###-###-####"
    />
  );
}

export default forwardRef(FormItemPhone);
